Subject: [bug#37978] [PATCH 2/2] news: Add entry for "guix time-machine".

From: Ludovic Courtès <[email-masked]>
Date: Sun, 10 Nov 2019 13:02:04 +0100

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> Thank you for not only this useful command but also providing
> translations.

Ah yes, I forgot to say it Konrad, but you can Cc: [email-masked] to
obtain translations.  It’s convenient to be polyglot though.  ;-)

Ludo’.